

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 26 Feb 2003 17:42:43 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h1Q9gRBS020531	for <[email-masked]>;
Wed, 26 Feb 2003 17:42:29 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h1Q4DSMo021686; Wed,
26 Feb 2003 03:32:32 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1190151 for
[email-masked]; Wed, 26 Feb 2003 03:32:31 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h1Q9WVCw008002
for          <[email-masked]>; Wed, 26 Feb 2003 03:32:31 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h1Q9WQid018861
for          <[email-masked]>; Wed,
26 Feb 2003 03:32:26 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h1Q9WQNv018860 for [email-masked]; Wed,
26 Feb 2003 03:32:26 -0600 (CST)
Date: Wed, 26 Feb 2003 03:32:26 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

AXPZ20 KNHC 260932
TWDEP

TROPICAL WEATHER DISCUSSION
NWS TPC/NATIONAL HURRICANE CENTER MIAMI FL
1005 UTC WED 26 FEB 2003

EASTERN PACIFIC OCEAN FROM 32N TO THE EQUATOR...EAST OF 140W.

SPECIAL FEATURES...
NONE.

BASED ON 26/0600 UTC SURFACE SYNOPTIC ANALYSIS...
..HIGH PRESSURE DOMINATES THE REGION NORTH OF 15N WEST OF
110W WITH A RIDGE AXIS EXTENDING THROUGH 32N140W TO 17N107W.

INTERPRETATION OF SATELLITE IMAGERY THROUGH 26/0845 UTC...

ITCZ...
AXIS OF ITCZ-RELATED CLOUDS/CONVECTION IS CENTERED ALONG 5N77W
4N86W 6N110W 9N127W 7N140. SCATTERED MODERATE/STRONG CONVECTION
IS WITHIN 75/90 NM OF THE AXIS FROM 85W TO 88W AND WITHIN 45/60
NM OF THE AXIS FROM 88W TO 90W. CLUSTERS OF SCATTERED MODERATE/
ISOLATED STRONG CONVECTION ARE WITHIN 60 NM OF THE AXIS FROM 90W
TO 97W.

ELSEWHERE SOUTH OF 32N...
CLUSTERS OF SCATTERED MODERATE/ISOLATED STRONG CONVECTION ARE
WITHIN 60 NM ALONG THE COAST OF COLOMBIA FROM 2N TO 7N. BROKEN/
OVERCAST MULTILAYERED CLOUDS WITH CLUSTERS OF SCATTERED MODERATE
CONVECTION ARE WITHIN 200/225 NM OF A LINE FROM 12N125W ACROSS
THE BAJA PENINSULA TO OVER MEXICO NEAR 25N108W.

$$
WALLACE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.